This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 56727 - K12LTSP: upgrade distro to dhcp-3.0?
K12LTSP: upgrade distro to dhcp-3.0?
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: dhcp (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Elliot Lee
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-26 11:07 EST by Jeff Johnson
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-08 18:23:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jeff Johnson 2001-11-26 11:07:07 EST
Can you look at
    .../beehive/comps/k12ltsp-7.2/dhcp/3.0-1_lts
packages and see about integrating into the distro? Thanks.
Comment 1 Elliot Lee 2002-01-04 16:24:44 EST
dhcp-3.0-3 is in rawhide - would it be possible for Eric to comment on the
changes needed relative to that?
Comment 2 Eric Harrison 2002-01-08 18:23:17 EST
No additional changes necessary.

Thanks!

Note You need to log in before you can comment on or make changes to this bug.